{% set CodiceModulo = "TRASC_DEC_NOM" %}
{% set Urn = "document:c_a794:trascrizione.cambio.nome" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di trascrizione del decreto di cambio nome - maggiorenni"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|02/07/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP_DECR_PREF"
urn_allegato="document:c_a794:copia.decreto.prefettizio.cambio.cognome;allegato"
descrizione_estesa="Copia del decreto prefettizio di cambio del cognome o del nome"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>



{% endblock meta %}

{% block title %}Domanda di trascrizione del decreto di cambio nome - maggiorenni{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di trascrizione del decreto di cambio nome - maggiorenni'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Domanda di trascrizione del decreto di cambio nome - maggiorenni
</h1>

<h2 class="Modulo">
 Ai sensi del Decreto del Presidente della Repubblica 03/11/2000, n. 396
 </h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
  la trascrizione nei registri di nascita del decreto prefettizio di cambio del
</p>
<div id="Tassonomia_TipoCambiamento" name="Tassonomia_TipoCambiamento" label="Tipo Cambiamento" mandatory="true"></div>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazioneridotta">
     <td colspan="3">
       <p class="Labelcella">
         Indicare se cambio cognome, nome o entrambi
       </p>
     </td>
   </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_TipoCambiamento" id="Tassonomia_TipoCambiamento1" name="Tassonomia_TipoCambiamento" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     Cognome
    </p>
   </td>
  </tr> 
    <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_TipoCambiamento"  id="Tassonomia_TipoCambiamento2" name="Tassonomia_TipoCambiamento" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     Nome
    </p>
   </td>
  </tr> 
 </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA
</h3>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr>
     <td style="vertical-align: top; width: 4%;" >
          <input id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" type="checkbox" checked="checked" mandatory="true" dynamic_check="true"/>
       </td>
       <td>
         di essere a conoscenza che, nel caso in cui il proprio atto di nascita non sia registrato nel Comune di Bergamo, gli effetti del decreto prefettizio rimarranno sospesi fino a che il comune che ha formato l'atto di nascita, non abbia apposto la relativa annotazione
       </td>
   </tr>



<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;" mandatory="#Parametri_Motivazione.value() == 'altro uso (specficare nel campo Eventuali annotazioni)'">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="COP_DECR_PREF" name="COP_DECR_PREF" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del decreto prefettizio
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP_DECR_PREF" name="GLOBO_allegato_cCOP_DECR_PREF" obbligatorio="#COP_DECR_PREF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
